# Core requirements for using this application
-c constraints.txt

Django>=2.2              # Web application framework
django-model-utils        # Provides TimeStampedModel abstract base class
elasticsearch-dsl==0.0.11
elasticsearch==1.9.0
